#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 1.0\n"
"POT-Creation-Date: 2005-08-28 00:10+0900\n"
"PO-Revision-Date: 2005-08-29 08:20+0900\n"
"Last-Translator: Gyoung-Yoon Noh <nohmad@gmail.com>\n"
"Language-Team: Korean\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: app/controllers/blog_controller.rb:22
msgid "Article was successfully created."
msgstr "글이 성공적으로 생성되었습니다."

#: app/controllers/blog_controller.rb:36
msgid "Article was successfully updated."
msgstr "글이 성공적으로 갱신되었습니다."

#: app/helpers/blog_helper.rb:31
msgid "Ruby Links"
msgstr ""

#: app/helpers/blog_helper.rb:39
msgid "Old articles"
msgstr "이전 글들"

#: app/views/blog/_form.rhtml:4
msgid "Lastupdate"
msgstr "마지막 업데이트"

#: app/views/blog/_form.rhtml:6
msgid "Title"
msgstr "제목"

#: app/views/blog/_form.rhtml:9
msgid "Description"
msgstr "설명"

#: app/views/blog/edit.rhtml:1
msgid "Editing article"
msgstr "글 편집"

#: app/views/blog/edit.rhtml:5 app/views/blog/show.rhtml:4
msgid "Edit"
msgstr "편집"

#: app/views/blog/edit.rhtml:8
msgid "Show"
msgstr "보기"

#: app/views/blog/edit.rhtml:9
msgid "Destroy"
msgstr "삭제"

#: app/views/blog/edit.rhtml:9
msgid "Are you sure?"
msgstr ""

#: app/views/blog/edit.rhtml:10 app/views/blog/new.rhtml:8
#: app/views/blog/show.rhtml:5
msgid "Back"
msgstr "뒤로 가기"

#: app/views/blog/list.rhtml:1 app/views/blog/show.rhtml:1
#: app/views/layouts/blog.rhtml:3
msgid "GetText Sample Blog on RoR"
msgstr "Ruby on Rails 위의 GetText 예제 블로그"

#: app/views/blog/list.rhtml:3 app/views/blog/new.rhtml:1
msgid "New article"
msgstr "새 글"

#: app/views/blog/list.rhtml:6
msgid "No articles were found."
msgstr "글이 없습니다."

#: app/views/blog/new.rhtml:5
msgid "Create"
msgstr "글 쓰기"
